body{
background:black;
text-align: center;
font-family: verdana;
color: black;
font-size:12px;
padding:0;
margin:0;
-webkit-appearance: none;
}

a{color:black;}
a:hover {text-decoration:none;color:#181818;}

h1{
font-family: Tahoma;
text-align:center;
color:#000;
font-size:23px;
margin:0;
padding-top:0;
}

h2{
font-family: Tahoma;
text-align:center;
color:#000;
font-size:19px;
margin:0;
padding-top:0;
}

h3{
font-family: Tahoma;
text-align:center;
font-size:16px;
margin:0;
padding:10px;
clear:both;
border-radius: 4px;
background:#000000;
color : #fff;
}

h4{
font-family: Tahoma;
text-align:center;
font-size:16px;
margin:0;
padding:10px;
clear:both;
border-radius: 4px;
background: #000000;
color : #fff;
}

#wrappercxn {margin:0 auto;width:990px;background:white;}
#contenucxn {width:990px;float:left;background:white;}

#headercxn {width:100%;float:left;background:url("https://www.htttc.fr/misenpage/bgh-1.png") repeat-x 0 0 scroll #000000;color : #fff;}
#toppercxn{width:100%;float:left;color:white;}
#toppercxn h1{font-size:12px;color:white;text-align:right;width:auto;float:left;margin:0 10px;}
#toppercxn h2{font-size:12px;color:white;text-align:right;width:auto;float:left;margin:0 10px;}
h1 a {color:white;text-decoration:none;}
.logocxn{float:left;}

#articlecontcxn {  background: none repeat scroll 0 0 white;
    color: black;
    display: inline;
    float: left;
    margin: 10px 20px 24px;
    text-align: justify;
    width: 950px;}

#articlecontcxn h2{
text-align:center;
font-size:16px;
margin:0;
padding:10px;
border: 1px solid;
clear:both;
border-radius: 8px 8px 8px 8px;
background:url("https://www.htttc.fr/misenpage/bgh-1.png") repeat-x 0 0 scroll #000000;
color : #fff;}

#articlecontcxn img{width:180px;float:left;}
#articlecontcxn p {padding: 13px;line-height: 20px;}

#sidebarcxn {width:350px;background:;color:;float:left;margin-right:10px;padding:20px 0;}
#sidebarcxn a {color:}
#sidebarcxn h3 {color:;border: 1px solid; margin: 10px auto;width:310px;border-radius: 8px 8px 8px 8px;}
#sidebarcxn ul {margin-bottom:10px;float:left;width:350px;padding:0;}
#sidebarcxn ul li{float:left;width:340px;text-align:left; list-style: square inside none;padding-left:10px;}
#sidebarcxn ul li a {color:;text-decoration: none;}
#sidebarcxn ul li a:hover {text-decoration: underline;}
#footercxn {width:100%;background:url("https://www.htttc.fr/misenpage/bgh-1.png") repeat-x 0 0 scroll #000000;color : #fff;float:left;padding: 18px 0;text-align:center;}
#footercxn a{color:#fff;}

#editocxn{
width:594px;
border: 3px solid;
margin: 0 0 16px;
padding: 10px;
float:left;
border-radius: 8px;
}

#rsociauxt{float: left; text-align: center; width: 100%;background:#36393D;}
.fbt{float:right;margin:5px 10px 8px 0; width:66px;}
.twitter-share-button {
    background: #1b95e0 none repeat scroll 0 0;
    border-radius: 3px;
    padding: 20px 0;
	float:left;
}

.bulle{ background: white none repeat scroll 0 0;
    float: right;
    padding-left: 23px;}

#donation {margin:5px auto; text-align:center;}

ul#topmenu {width:100%;float:left;background:black;color:white;height:40px;padding: 0;}
ul#topmenu li{width:auto;float:left;list-style: none outside none;border-right:1px solid #181818;}
ul#topmenu li a{color: white; line-height: 40px; padding: 12px 20px;font-weight:bold;text-decoration:none;}
ul#topmenu li a:hover{background:#71db00;color:black;}
.home{background:brown;}
#slidecxn{background:black;text-align:center;width:100%;height:120px;float:left;margin-bottom:15px;border-bottom:4px solid black;border-top:4px solid black;background:url("https://www.htttc.fr/misenpage/bgcalc.png") repeat-x 0 0 scroll #000000;border-bottom: 10px solid red;
    border-top: 10px solid red;margin-top: 24px;}
#microboxescxn{ float: right;
    height: 120px;
    width: auto;}
#microboxescxn ul li{float: left;
    list-style: none outside none;
    width: 120px;}
#microboxescxn ul li a{color: white;
    float: left;
    font-weight: bold;
    line-height: 40px;
    margin-left: 0;
    opacity: 0.8;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 120px;
}
#microboxescxn ul li a img{border:none;}
.tbl_insert {
	margin: 0 auto 16px auto;	
	text-align: left;
	color:white;
	font-size:20px;
	font-family: Tahoma;
}
.tbl_insert th,.tbl_insert td {
	text-align: left;
	vertical-align: top;
}
.tbl_insert th {
	 float: left;
    margin-left: 20px;
    padding: 3px 10px 3px 0;
    text-align: left;
    width: 200px;
}
.tbl_insert td {
    float: left;
    margin-left: 20px;
    padding: 3px;
}
.field,.select {
	padding: 3px;
	border: solid 1px #aaa;	
	text-align: right;
}
.field {
	width: 190px;
	font-size:29px;
	border-radius: 8px 8px 8px 8px;
	font-family: Impact;
}
.select {
	text-align: left;
	font-size:29px;
	width: 150px;
	border-radius: 8px 8px 8px 8px;
	font-family: Impact;
}

#blocka1{float:left;width:580px; margin-right: 20px;}
#blocka2{float:left;width:336px;}
#blocka2 h4 {border-radius:8px 8px 0 0;}
#blockb1{float:left;width:580px; margin-top: 15px;}
#blockb2{float:left;width:336px;margin-top: 15px;clear:left;margin-right: 20px;}
#blockb2 h4 {border-radius:8px 8px 0 0;}

#admobile{width:100%;float:left;}
.hidi{display:none;}
.cpmdi{float:left;margin:0 auto 20px;width:100%;overflow:hidden;}
table#lecon {display: block;width: 100%;text-align: center;border: 1px solid black;max-width: 500px;margin: 10px auto;}
table#lecon thead {background: black;display: block;width: 100%;color: white;font-weight: bold;text-align:center;}
table#lecon tbody {background:#fff;display:block;width:100%;}
table#lecon tr{display:block;width:100%;}
table#lecon tr td{width: 48%;display: inline-block;}

nav#lecon {background:orange;text-align:center;padding:10px 0;margin:5px 0;display:block;width:100%;border-radius:3px;}
#star-rating span {cursor:pointer;}
#star-rating span:hover {opacity:0.6;}

#donationrecup {margin: 0;
    text-align: center;
    background: #e2e2e2;
    padding: 20px 0 0;}
	
#donationrecupfullpage {     margin: 0;
    text-align: right;
    background: #e2e2e2;
    padding: 15px 15px 25px;
}	
	
@-webkit-keyframes ctaha {
0%{box-shadow:0px 0px 10px orange;}
50%{box-shadow:0px 0px 0px #fff;}
100%{box-shadow:0px 0px 10px orange;}
}

#zbim {-webkit-animation-name: ctaha;-webkit-animation-duration: 1s; -webkit-animation-iteration-count:infinite;}
#zbim p{text-align:center;}
.henni img{width:100%!important;height:auto;}
  
  /* popup promo */
  
  #fade { /*--Masque opaque noir de fond--*/
	display: none; /*--masqué par défaut--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--masqué par défaut--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--Les différentes définitions de Box Shadow en CSS3--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--Coins arrondis en CSS3--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Gérer la position fixed pour IE6--*/
*html #fade {
position: absolute;
}
*html .popup_block {
position: absolute;
}


@media only screen and (max-width: 600px)
{
.hidi{display:inline;width: 52px;    float: left;}
h3, h4{border-radius:0;}
#blocka2 h4 ,#blockb2 h4 {border-radius:0;}
#slidecxn{height:auto;padding:10px 0 0;margin:0;border:none;border-bottom: 2px solid white;}
#lab {display:none;}
#wrappercxn {width:100%;}
#contenucxn{width:100%;}
#articlecontcxn{width:100%;margin:0;}
#sidebarcxn{width:100%;}
#editocxn{width:100%;}
#blocka1,#blocka2, #blockb1,#blockb2{width:100%;margin:0;clear:none;}
#blocka{float:right;}
.field, .select {font-size:15px;}
#rsociauxt{background:white;}
#tax, #tax_amount{background:white;}
table#lecon  {border:0;}
.logocxn {width:100%;}
}